
.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font-family: "Arial", "Helvetica", "Verdana", "Georgia", "Times New Roman", "Palatino Linotype";
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
	border-color: #9BA5AB;
	border-style:solid;
    border-width: 1px;
visibility: hidden;
	color: #2D486A;
display: none; /*collapse all sub menus to begin with*/
/*box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
/*-webkit-box-shadow: 3px 3px 8px #818181;*/
/*-moz-box-shadow: 3px 3px 8px #818181;*/
}


.flexdropdownmenu li{
position: relative;
}

.flexdropdownmenu li a{
	font-family: "Arial", "Helvetica", "Verdana", "Georgia", "Times New Roman", "Palatino Linotype";
	width: 200px; /*width of menu (not including side paddings)*/
	margin: 0;
	color: #2D486A;
	font-size: 12px;
	background-color: #ffffff;
	border-color: #9BA5AB;
	border-bottom: 0px solid #9BA5AB;
	border-style:solid;
     border-width: 0px;
	text-decoration: none;
	padding: 2px 2px;
}



.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
background: #34464F;
color: #ffffff;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}






/* html .flexdropdownmenu li{ /*IE6 CSS hack*/
/* display: inline-block;
/*	font-family: "Arial", "Helvetica", "Verdana", "Georgia", "Times New Roman", "Palatino Linotype";
/*	width: 200px; /*width of menu (not including side paddings)*/
/*	margin: 0;
/*	color: #2D486A;
/*	font-size: 12px;
/*	background-color: #ffffff;
/*	border-color: #34464F;
/*	border-bottom: 0px solid #34464F;
/*	border-style:dotted;
/*   border-width: 0px;
/*	text-decoration: none;
/*	padding: 0px 0px;
/*	height: 20px;
}
*/